@charset "UTF-8";
@charset "UTF-8";
/* CSS Document */
html {
  scroll-behavior: smooth;
}
body {
  /*
  display: flex;
  flex-direction: column;
  min-height: 100vh;
*/
  text-align: center;
  font-family: ‘ヒラギノ角ゴシック’, ‘メイリオ’, sans-serif;
  color: #333;
  font-size: 16px;
  line-height: 1.8;
  margin: 0;
  padding: 0;
  overflow-x: hidden !important;
  background: #fff;
}
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0px;
  padding: 0px;
}
img {
  max-width: 100%;
  width /***/ : auto; /*IE8用ハック*/
  height: auto;
  border: none;
  -ms-interpolation-mode: bicubic;
  vertical-align: top;
}
a {
  text-decoration: none;
}
.cp202603-container {
  max-width: 768px;
  box-sizing: border-box;
  clear: both;
  margin: 0 3%;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .cp202603-container {
    max-width: 96%;
    padding: 0 2%;
  }
}
@media screen and (max-width: 767px) {
  .cp202603-container {
    max-width: 94%;
    padding: 0 2%;
  }
}

#cp202603 {
  max-width: 768px;
  overflow: hidden;
  clear: both;
  margin: 0 auto;
  background: rgb(230,18,0);
  /*background: url('../images/cp202603/cp202603_bg.webp') center top / 34px 50px repeat, linear-gradient(90deg, rgba(253,212,0,1) 0%, rgba(181,125,18,1) 20%, rgba(253,212,0,1) 35%, rgba(252,249,206,1) 50%, rgba(253,212,0,1) 65%, rgba(181,125,18,1) 80%, rgba(253,212,0,1) 100%);*/
}
#cp202603 header {
  position: relative;
  width: 100%;
  height: 60px;
  display: flex;
  align-items: center;
  background: #e60012;
  transition: all 0.5s;
}
#cp202603 header .logo{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 60px;
}
.is-fixed {
  position: fixed !important;
  z-index: 9999;
  max-width: 768px;
  width: 100%;
  background-color: rgba(255, 255, 255, 1);
  box-shadow: 0 8px 8px rgba(000, 000, 000, 0.3);
}
#drawer-checkbox {
  display: none;
}
#drawer-icon {
  cursor: pointer;
  position: relative;
  z-index: 4;
  width: 32px;
  height: 32px;
  margin-left: 3%;
  transition: .3s;
  border-radius: 50%;
  pointer-events: auto;
}
#drawer-icon span {
  position: absolute;
  display: block;
  z-index: 5;
  width: 32px;
  height: 3px;
  top: 50%;
  left: 0;
  background: #FFF;
  transition: all 0.3s ease-in-out;
  border-radius: 100vh;
}
#drawer-icon span::before, #drawer-icon span::after {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  width: 32px;
  height: 3px;
  background: #FFF;
  transition: 0.3s;
  border-radius: 100vh;
}
#drawer-icon span::before {
  margin-top: -10px;
}
#drawer-icon span::after {
  margin-top: 10px;
}
#drawer-checkbox:checked ~ #drawer-icon span, #drawer-checkbox:checked ~ .is-fixed #drawer-icon {
  background: transparent !important;
}
#drawer-checkbox:checked ~ #drawer-icon span::before, #drawer-checkbox:checked ~ #drawer-icon span::after {
  margin-top: 0;
}
#drawer-checkbox:checked ~ #drawer-icon span::before {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  background: #ccc;
}
#drawer-checkbox:checked ~ #drawer-icon span::after {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  background: #ccc;
}
#drawer-content {
  position: fixed;
  top: 0;
  left: 50%;
  transform: translate(-50%, -100%);
  z-index: 3;
  max-width: 768px;
  width: 100%;
  height: 100vh; 
  background: rgba(255, 255, 255, 1);
  transition: all 0.5s 0s ease;
  opacity: 0;
}
#drawer-checkbox:checked ~ #drawer-content {
  transform: translate(-50%, 0);
  opacity: 1;
  box-shadow: 6px 0 25px rgba(0, 0, 0, 0.16);
}
#drawer-close {
  display: none;
  position: fixed;
  z-index: 3;
  top: 0;
  left: 0;
  width: 100%;
  background: #000;
  opacity: 0;
  transition: all 0.3s ease-in-out 0s;
}
#drawer-checkbox:checked ~ #drawer-close {
  display: block;
  opacity: 0.3;
}
.drawer-container {
  position: absolute;
  top: 4%;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
}
.drawer-container h2 {
  color: #CCC;
  font-size: 1.2em;
  margin-bottom: 5%;
  padding-bottom: 2%;
  border-bottom: 1px dotted #ccc;
}
.drawer-container ul {
  display: flex;
  flex-direction: column;
  align-items: center;
  list-style: none;
  height: auto !important;
}
.drawer-container ul li {
  width: 100%;
}
.drawer-container ul li a {
  display: block;
  color: #e60012;
  text-decoration: none;
  margin-bottom: 2%;
  padding-bottom: 2%;
  border-bottom: 1px dotted #ccc;
  transition: 0.5s;
}
.drawer-container ul li a:hover {
  color: #eee;
}
.drawer-container ul li:last-child {
  width: 100% !important;
  margin-bottom: 0;
}
footer {
  position: relative;
  z-index: 1;
}
#cp202603 #cp202603-hero {
  position: relative;
  overflow: hidden;
  width: 100%;
  color: #fff;
  margin-bottom: 0;
  background:#fff100
}
/* 背景レイヤー */
#cp202603 #cp202603-hero::before,#cp202603 #cp202603-present::before{
  content:"";
  position:absolute;
  inset:0;
  background-color:#fff100;
  z-index:0;
}
/* 回転したタイル画像レイヤー */
#cp202603 #cp202603-hero::after,#cp202603 #cp202603-present::after{
  content:"";
  position:absolute;
  top:-200%;
  left:-200%;
  width:500%;
  height:500%;
  background-image:url("../images/cp202603/cp202603_hero_bg.webp");
  background-repeat:repeat;
  background-size:280px;
  transform:rotate(45deg);
  transform-origin:center;
  z-index:0;
}
/* 中身を上に */
#cp202603 #cp202603-hero > *,#cp202603 #cp202603-present > *{
  position:relative;
  z-index:1;
}
#cp202603 img:hover { 
	opacity: 1 !important;
	filter: alpha(opacity = 100) !important; 
}
#cp202603 .hero-rsv-btn {
  background: url('../images/cp202603/cp202603_hero_rsv_btn_bg.webp') center center / cover no-repeat;
}
#cp202603 .present-rsv-btn {
  background: url('../images/cp202603/cp202603_present_rsv_btn_bg.webp') center center / cover no-repeat;
}
#cp202603 .present-rsv-btn-footer {
  background: url('../images/cp202603/cp202603_present_rsv_btn_bg2.webp') center center / cover no-repeat;
}
#cp202603 .rsv-btn {
  position: relative;
  display: inline-block;
    animation: btn_animation 1s infinite;
}
@keyframes btn_animation {
  0% {
    top: 0px;
  }
  10% {
    top: 4px;
  }
  20% {
    top: 0px;
  }
  30% {
    top: 4px;
  }
  40% {
    top: 0px;
  }
}
#cp202603 #cp202603-hero p {
  text-align: left;
  font-size: 0.8em;
  color: #000;
  margin: 0 3%;
  padding-bottom: 5%;
  text-shadow:
    -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff, -2px -2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff, 2px 2px 0 #fff, 0 0 18px rgba(255, 255, 255, 0.9);
}
#cp202603 #cp202603-present {
  position: relative;
  overflow: hidden;
  width: 100%;
  color: #333;
  padding-top: 0;
  background:#fff100
  /*background: rgb(230,0,18);
  background: url('../images/cp202603/cp202603_bg.png') repeat;*/
}
#cp202603 #cp202603-present p {
  text-align: left;
  font-size: 0.8em;
  color: #000;
  line-height: 1.5;
  margin: 0 3% 3%;
  padding-bottom: 5%;
  text-shadow:
    -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff, -2px -2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff, 2px 2px 0 #fff, 0 0 18px rgba(255, 255, 255, 0.9);
}
#cp202603 .cp202603-ss {
  padding-bottom: 3%;
  background: #e60012;
  /*background: #fff100;*/
  /*background: rgb(230, 0, 18);*/
  /*background: linear-gradient(45deg, rgba(191, 137, 15, 1) 0%, rgba(253, 212, 0, 1) 15%, rgba(252, 249, 206, 1) 32%, rgba(253, 212, 0, 1) 50%, rgba(252, 249, 206, 1) 66%, rgba(253, 212, 0, 1) 82%, rgba(191, 137, 15, 1) 100%);*/
}
#cp202603 .cp202603-ss-container {
  width: 100%;
  margin: 0 auto 2%;
  padding: 2%;
}
#cp202603 .cp202603-ss-container h2 {
  margin-bottom: 3%;
}
#cp202603 .cp202603-ss-sort-btn {
  text-align: right;
  font-size: 0.8em;
  margin-bottom: 12px;
  margin-right: 1%;
}
#cp202603 .cp202603-ss-sort-btn a {
  color: #e60012;
  margin-left: 8px;
  padding: 4px 8px;
  background: #fff;
  border: 1px solid #e60012;
  text-decoration: none;
  transition: all 0.2s ease;
}
#cp202603 .cp202603-ss-sort-btn a:hover {
  color: #fff;
  border-color: #ccc;
  background: #ccc;
}
#cp202603 .cp202603-ss-sort-btn a.active {
  color: #fff;
  font-weight: bold;
  border-color: #fff;
  background: #e60012;
}
#cp202603 .cp202603-ss ul {
  display: flex;
  flex-wrap: wrap;
  margin-left: -1%;
}
#cp202603 .cp202603-ss ul li {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  list-style-type: none;
  text-align: center;
  box-sizing: border-box;
  flex: 0 1 calc((100% / 3) - 1%);
  margin-left: 1%;
  margin-bottom: 1%;
  padding: 2%;
  background: #FFF;
  border-radius: 10px;
}
#cp202603 .cp202603-ss ul li .thumbwrap {
  position: relative;
}
#cp202603 .cp202603-ss ul li .thumbwrap .icon {
  position: absolute;
  width: 30%;
  top: -8px;
  right: -8px;
  z-index: 999;
}
#cp202603 .cp202603-ss ul li .thumb {
  position: relative;
  padding-top: 100%;
  margin-bottom: 0;
}
#cp202603 .cp202603-ss ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  object-fit: cover;
}
#cp202603 .cp202603-ss ul li .alv-ota,
#cp202603 .cp202603-ss ul li .alv-maebashi{
  font-size: 0.75em;
  color: #FFF;
  margin-top: 0;
  margin-bottom: 0;
}
#cp202603 .cp202603-ss ul li .alv-ota {
  background: rgba(230,0,18,0.75);
}
#cp202603 .cp202603-ss ul li .alv-maebashi {
  background: rgba(240,131,0,0.75);
}
#cp202603 .cp202603-ss ul li .cp202603-ss-term {
  font-size: 0.8em;
  font-weight: bold;
  color: #da0a16;
  margin-bottom: 8px;
}
#cp202603 .cp202603-ss ul li .day {
  background: #da0a16;
}
#cp202603 .cp202603-ss ul li .day-flyer {
  font-size: 0.8em;
  color: #da0a16;
  margin-top: 0;
  margin-bottom: 8px;
  background: #FFF100;
}
#cp202603 .cp202603-ss ul li h3 {
  text-align: left;
  font-size: 1em;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 2%;
}
#cp202603 .cp202603-ss ul li h3 span {
  margin-left: 8px;
}
#cp202603 .cp202603-ss-container li .cp202603-ss-detail {
  margin-top: auto;
}
#cp202603 .cp202603-ss-container li .cp202603-ss-price-area {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 3%;
}
#cp202603 .cp202603-ss-container li .cp202603-ss-price-tba {
  width: 100%;
  text-align: center;
  font-size: 0.8em;
  margin-bottom: 5%;
  padding: 4px;
  background: #eee;
}
#cp202603 .cp202603-ss-container li .cp202603-ss-detail .cp202603-ss-price-area .total-price {
  width: 100%;
  text-align: right;
  line-height: 1.5;
  margin-bottom: 3%;
  border-bottom: 1px solid #eee;
}
#cp202603 .cp202603-ss-container li .cp202603-ss-detail .cp202603-ss-price-area .total-price .price-label {
  font-size: 0.8em;
}
#cp202603 .cp202603-ss-container li .cp202603-ss-detail .cp202603-ss-price-area .base-price,
#cp202603 .cp202603-ss-container li .cp202603-ss-detail .cp202603-ss-price-area .cost-price {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  text-align: left;
  line-height: 1;
}
#cp202603 .cp202603-ss-container li .cp202603-ss-detail .cp202603-ss-price-area .base-price {
  width: 62%;
  margin-right: 3%;
}
#cp202603 .cp202603-ss-container li .cp202603-ss-detail .cp202603-ss-price-area .cost-price {
  width: 35%;
}
#cp202603 .cp202603-ss-container li .cp202603-ss-detail .cp202603-ss-price-area .base-price .price-label,
#cp202603 .cp202603-ss-container li .cp202603-ss-detail .cp202603-ss-price-area .cost-price .price-label {
  font-size: 0.55em;
  line-height: 1.2;
}
#cp202603 .cp202603-ss-container li .cp202603-ss-detail .cp202603-ss-price-area .total-price .price-num {
  font-size: 1.5em;
  font-weight: bold;
  color: #e60012;
  margin-left: 3%;
}
#cp202603 .cp202603-ss-container li .cp202603-ss-detail .cp202603-ss-price-area .base-price .price-num,
#cp202603 .cp202603-ss-container li .cp202603-ss-detail .cp202603-ss-price-area .cost-price .price-num {
  font-size: 1em;
  font-weight: bold;
}
#cp202603 .cp202603-ss-container li .cp202603-ss-detail .cp202603-ss-price-area .price-en {
  font-size: 0.6em;
  font-weight: normal;
  color: #000;
}
#cp202603 .cp202603-ss-container li .cp202603-ss-detail .law {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  font-size: 0.7em;
  white-space: nowrap;
  padding: 0;
  margin-bottom: 3%;
}
#cp202603 .cp202603-ss-container li .cp202603-ss-detail .law li {
  position: relative;
  line-height: 1.5;
  text-align: left !important;
  padding: 0 0 0 1.2em;
  margin: 0;
}
#cp202603 .cp202603-ss-container li .cp202603-ss-detail .law li::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: '\f00c';
  color: #f08300;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
#cp202603 .cp202603-ss-container li .spec {
  font-size: 0.8em;
  margin: 0;
}
#cp202603 .cp202603-ss .coming {
  color: #e60012;
  font-size: 1.5em;
  font-weight: bold;
  padding-top: 24px;
  padding-bottom: 48px;
}
#cp202603 .cp202603-ss .note {
  text-align: left;
  color: #fff;
  font-size: 0.8em;
  margin: 0 3% 3%;
  /*text-shadow:  0px 0px 10px rgba(255, 255, 255), 0px 0px 10px rgba(255, 255, 255),0px 0px 10px rgba(255, 255, 255),0px 0px 10px rgba(255, 255, 255),0px 0px 10px rgba(255, 255, 255),0px 0px 10px rgba(255, 255, 255),0px 0px 10px rgba(255, 255, 255),0px 0px 10px rgba(255, 255, 255),0px 0px 10px rgba(255, 255, 255),0px 0px 10px rgba(255, 255, 255),0px 0px 10px rgba(255, 255, 255);*/
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  #cp202603 .cp202603-ss ul li {
    flex: 0 1 calc((100% / 3) - 1%);
    border-radius: 5px;
  }
  #cp202603 .cp202603-ss-container li .cp202603-ss-cp202603-ss-detail .cp202603-ss-price-area {
    font-size: 0.75em;
  }
  #cp202603 .cp202603-ss-container li .cp202603-ss-detail .cp202603-ss-price-area .base-price .price-label,
	#cp202603 .cp202603-ss-container li .cp202603-ss-detail .cp202603-ss-price-area .cost-price .price-label {
    font-size: 0.6em;
  }
  #cp202603 .cp202603-ss-container li .cp202603-ss-detail .cp202603-ss-price-area .total-price .price-num {
    font-size: 1.5em;
    font-weight: bold;
    color: #e60012;
    margin-left: 3%;
  }
  #cp202603 .cp202603-ss-container li .cp202603-ss-detail .cp202603-ss-price-area .base-price .price-num,
  #cp202603 .cp202603-ss-container li .cp202603-ss-detail .cp202603-ss-price-area .cost-price .price-num {
    font-size: 0.9em;
  }
}
@media screen and (max-width: 767px) {
  #cp202603 .cp202603-ss ul {
    margin-left: -2%;
  }
  #cp202603 .cp202603-ss ul li {
    flex: 0 1 calc((100% / 2) - 2%);
    margin-left: 2%;
    margin-bottom: 2%;
    border-radius: 5px;
  }
  #cp202603 .cp202603-ss ul li h3 {
    font-size: 0.8em;
    line-height: 1.2;
  }
  #cp202603 .cp202603-ss-container li .cp202603-ss-cp202603-ss-detail .cp202603-ss-price-area {
    font-size: 0.6em;
  }
  #cp202603 .cp202603-ss-container li .cp202603-ss-detail .cp202603-ss-price-area .total-price {}
  #cp202603 .cp202603-ss-container li .cp202603-ss-detail .cp202603-ss-price-area .total-price .price-label {
    font-size: 0.6em;
  }
  #cp202603 .cp202603-ss-container li .cp202603-ss-detail .cp202603-ss-price-area .base-price .price-label, #cp202603 .cp202603-ss-container li .cp202603-ss-detail .cp202603-ss-price-area .cost-price .price-label {
    font-size: 0.4em;
  }
  #cp202603 .cp202603-ss-container li .cp202603-ss-detail .cp202603-ss-price-area .total-price .price-num {
    font-size: 1em;
  }
  #cp202603 .cp202603-ss-container li .cp202603-ss-detail .cp202603-ss-price-area .base-price .price-num, #cp202603 .cp202603-ss-container li .cp202603-ss-detail .cp202603-ss-price-area .cost-price .price-num {
    font-size: 0.7em;
  }
  #cp202603 .cp202603-ss-container li .cp202603-ss-detail .law {
    font-size: 0.5em;
  }
  #cp202603 .cp202603-ss-container li .spec {
    font-size: 0.6em;
    margin: 0;
  }
  #cp202603 .cp202603-ss .note {
    margin-bottom: 8%;
  }
  #cp202603 .cp202603-ss h3.compare-ttl {
    font-size: 1.2em;
    margin-bottom: 5%;
  }
  #cp202603 .cp202603-ss h3.compare-ttl span {
    font-size: 1.5em;
  }
  #cp202603 .flex-btn {
    display: block;
    gap: 0;
    margin-top: 16%;
    margin-bottom: 16%;
  }
  #cp202603 a.btn-grn {
    display: block;
    width: 100%;
    font-size: 1.2em;
    margin-bottom: 8%;
    padding: 4%;
  }
}
#cp202603 #cp202603-about {
  background: #FFF;
}
#cp202603 #cp202603-faq {
  padding-bottom: 72px;
  background: #FFF;
}
#cp202603 #cp202603-faq h2 {
  font-size: 2em;
  font-weight: bold;
  color: #FFF;
  background: #f08300;
  margin-bottom: 48px;
  padding: 24px;
}
.faq-content {
  text-align: left;
  margin-bottom: 72px;
}
.faq-content label {
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  margin: 0;
  padding: 24px 8px;
  border-bottom: 1px solid #ccc;
  cursor: pointer;
  transition: all 0.5s;
}
.faq-content label span {
  font-size: 2em;
  font-weight: bold;
  color: #e60012;
  margin-right: 8px;
}
.faq-content label:after {
  font-size: 2em;
  font-family: "Font Awesome 5 Free";
  content: '\f078';
  font-weight: 900;
  margin-left: auto;
  padding-left: 8px;
}
.faq-content label:hover {
  background: #eee;
}
.faq-content input {
  display: none;
}
.faq-content .faq-answer {
  height: 0;
  opacity: 0;
  padding: 0 0 0 48px;
  border-bottom: 1px solid #ccc;
  transition: 0.5s;
  visibility: hidden;
}
.faq-query:checked + label + .faq-answer {
  height: auto;
  opacity: 1;
  padding: 24px 0 24px 48px;
  visibility: visible;
}
.faq-query:checked + label {
  border-bottom: none;
}
.faq-query:checked + label:after {
  font-family: "Font Awesome 5 Free";
  content: '\f077';
  font-weight: 900;
}
@media screen and (max-width: 767px) {
  #cp202603 #cp202603-faq {
    padding-bottom: 5%;
  }
  #cp202603 #cp202603-faq h2 {
    font-size: 1.5em;
    margin-bottom: 5%;
    padding: 5%;
  }
  .faq-content label {
    padding: 24px 0;
  }
  .faq-content .faq-answer {
    padding: 0 0 0 24px;
  }
  .faq-query:checked + label + .faq-answer {
    padding: 24px 0 24px 24px;
  }
  .faq-content label:after {
    font-size: 1.5em;
  }
  .faq-content label:hover {
    background: none;
  }
}
#cp202603 #cp202603-access {
  padding-bottom: 3%;
  background: #eee;
}
#cp202603 .cp202603-access-container {
	margin-bottom: 3%;
  padding: 3%;
  background: #fff;
}
#cp202603 #cp202603-access h2 {
  font-size: 2em;
  font-weight: bold;
  color: #FFF;
  background: #f08300;
  margin-bottom: 48px;
  padding: 24px;
}
#cp202603 #cp202603-access h3 {
  font-size: 1.5em;
  color: #fff;
  margin-bottom: 0;
  padding: 2%;
}
#cp202603 #cp202603-access h3.cp202603-access-ttl-ota{
  background: rgba(230,0,18,1);
}
#cp202603 #cp202603-access h3.cp202603-access-ttl-maebashi {
  background: rgba(240,131,0,1);
}
#cp202603 #cp202603-access .img-txt {
  display: flex;
  box-sizing: border-box;
  align-items: center;
}
#cp202603 #cp202603-access .img-txt figure {
  flex: 1;
  margin-left: 24px;
}
#cp202603 #cp202603-access .img-txt .text {
  flex: 1;
  text-align: left;
}
#cp202603 #cp202603-access .img-txt .text i {
  font-size: 0.8em;
  margin-right: 4px;
}
#cp202603 #cp202603-access .img-txt .text .cp202603-access-freedial {
  display: flex;
  align-items: center;
  font-size: 1.5em;
  color: #e60012;
  font-weight: bold;
}
#cp202603 #cp202603-access .img-txt .text .cp202603-access-freedial a{
  color: #e60012;
}
#cp202603 #cp202603-access .img-txt .text .cp202603-access-freedial img {
  width: 24px;
  margin-right: 8px;
}
#cp202603 #cp202603-access .img-txt .text p.cp202603-access-ic {
  color: #00a73c;
  font-weight: bold;
  margin-top: 5%;
}
#cp202603 #cp202603-access .iframe-content {
  position: relative;
  height: 0;
  overflow: hidden;
  padding-top: 65%;
  margin-top: 3%;
}
#cp202603 #cp202603-access .iframe-content iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: -3px 0 0 0 !important;
  padding: 0;
}
@media screen and (max-width: 767px) {
  #cp202603 #cp202603-access {
    padding-bottom: 5%;
  }
  #cp202603 #cp202603-access h2 {
    font-size: 1.5em;
    margin-bottom: 5%;
    padding: 5%;
  }
  #cp202603 .cp202603-access-container {
    margin-bottom: 3%;
    padding: 5%;
    background: #fff;
  }
  #cp202603 #cp202603-access .img-txt {
    flex-direction: column-reverse;
  }
  #cp202603 #cp202603-access .img-txt figure {
    flex: 1;
    margin-left: 0;
    margin-bottom: 3%;
  }
}
#cp202603 #cp202603-rsv-contact {
  background: #fff;
}
#cp202603 #cp202603-rsv-contact h2 {
  background: #009944;
}
#rsv-contact-form {
  width: 100%;
  padding: 3%;
  background: #FFF;
}
#rsv-contact-form table {
  width: 80%;
  text-align: left;
  box-sizing: border-box;
  border-collapse: collapse;
  margin: 0 auto;
}
#rsv-contact-form table tr {
  display: flex;
  flex-direction: column;
  align-items: center;
  /*gap: 5%;
  border-bottom: 1px solid #CCC;*/
}
/*#rsv-contact-form table tr:last-of-type {
  border-bottom: none;
}*/
#rsv-contact-form table tr.add {
  border-bottom: none;
  align-items: flex-start;
}
#rsv-contact-form table th, #rsv-contact-form table td {
  width: 100%;
  text-align: left;
  vertical-align: middle;
}
#rsv-contact-form table th {
  display: flex;
  align-items: center;
  color: #f08300;
  margin-bottom: 8px;
}
#rsv-contact-form table td {
	margin-bottom: 24px;
}
#rsv-contact-form table tr.add td p {
  margin: 0;
}
#rsv-contact-form .check {
  display: inline-flex;
  align-items: center;
  font-size: 0.6em;
  color: #FFF;
  font-weight: normal;
  margin-left: 8px;
  padding: 0.5em 0.5em 0.3em;
  background: #e60012;
  line-height: 1;
	vertical-align: middle;
}
#rsv-contact-form span.solo {
  font-size: 0.8em;
  color: #333;
  font-weight: normal;
  margin-left: 8px;
}
#rsv-contact-form input.text, #rsv-contact-form textarea {
  -moz-appearance: none;
  -webkit-appearance: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
  border: none;
}
#rsv-contact-form input.text, #rsv-contact-form textarea {
  width: 100%;
  display: block;
  font-size: 16px;
  box-sizing: border-box;
  padding: 12px 15px;
  border: 1px solid #ccc;
  background: #FFF;
  transition: border-color 0.2s ease, outline 0.2s ease;
  transition: 0.5s;
  border-radius: 4px;
}
#rsv-contact-form input.text:focus, #rsv-contact-form textarea:focus {
  outline: 0;
  border: 1px #080808 solid;
}
#rsv-contact-form select {
  -webkit-appearance: none;
  appearance: none;
  font-size: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  line-height: 2;
  color: #333;
  box-shadow: none;
  padding: 8px 24px 8px 16px;
  background: #fff url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M5%206l5%205%205-5%202%201-7%207-7-7%202-1z%22%20fill%3D%22%23555%22%2F%3E%3C%2Fsvg%3E) no-repeat right 5px top 55%;
  background-size: 16px 16px;
  cursor: pointer;
}
#rsv-contact-form textarea {
  height: 10%;
}
#rsv-contact-form .finalcheck {
  margin-bottom: 24px;
}
#rsv-contact-form input.wpcf7c-btn-back, #rsv-contact-form input.wpcf7-submit, #rsv-contact-form input.wpcf7-confirm {
  padding: 0 48px;
}
#rsv-contact-form .wpcf7-form-control.wpcf7-acceptance {
  display: block;
  text-align: center;
}
#rsv-contact-form input.wpcf7-confirm, #rsv-contact-form input.wpcf7-submit {
  box-sizing: border-box;
  font-size: 1.2em;
  color: #FFF;
  text-align: center;
  font-weight: normal;
  border-style: none;
  margin: 0 auto;
  padding: 16px 48px;
  background: #009944;
  border-radius: 100vh;
  transition: 0.3s;
  -webkit-appearance: none;
}
#rsv-contact-form .submitBtn {
  margin-bottom: 48px;
}
#rsv-contact-form .wpcf7-submit:hover {
  background-color: rgba(230, 0, 18, 0.5); /*#e60012*/
}
#rsv-contact-form .wpcf7-list-item {
  display: block !important;
}
/*応答ボックスメッセージを非表示*/
#rsv-contact-form .wpcf7-mail-sent-ok {
  display: none !important;
}
/*recaptcha*/
.grecaptcha-badge {
  visibility: hidden;
}
#rsv-contact-form .recaptcha {
  font-size: 0.8em;
}
#rsv-contact-form .recaptcha a {
  color: #f7931e;
}
#rsv-contact-form p.recaptcha {
  margin-bottom: 0;
}
@media screen and (max-width: 1024px) {
  #rsv-contact-form {
    width: 100%;
    margin-bottom: 5%;
    padding: 5%;
  }
}
@media screen and (max-width: 767px) {
  #rsv-contact-form h3 {
    font-size: 1.5em;
    line-height: 1.5;
    margin-bottom: 24px;
  }
  #rsv-contact-form p {
    text-align: left;
    margin-bottom: 24px;
  }
  #rsv-contact-form h3 span {
    font-size: 0.6em;
  }
  #rsv-contact-form {
    width: 100%;
    box-sizing: border-box;
    padding: 5%;
    margin-bottom: 48px;
  }
  #rsv-contact-form table {
    width: 100%;
  }
  #rsv-contact-form table th {
    font-size: 0.8em;
    margin-bottom: 4px;
  }
  #rsv-contact-form table td {
    margin-bottom: 8px;
  }
  #rsv-contact-form .check {
    margin-left: 8px;
    padding: 2px;
  }
  #rsv-contact-form input.text::placeholder {
    font-size: 1em;
  }
  #rsv-contact-form input.text, #rsv-contact-form textarea {
    font-size: 12px;
    padding: 3%;
  }
  #rsv-contact-form select {
    width: 100% !important;
  }
  #rsv-contact-form .wpcf7-form-control.wpcf7-acceptance {
    text-align: left;
  }
  #rsv-contact-form input.wpcf7-confirm, #rsv-contact-form input.wpcf7-submit {
    font-size: 1em;
    margin: 0 auto;
    padding: 5% 15%;
  }
  #rsv-contact-form .submitBtn {
    text-align: center;
    margin: -15% auto 5%;
  }
}
#cp202603 #cp202603-manga {
  background: #fffbc7;
}